/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, Copyright © 2002-2009 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2009 Logitech, Inc.";

/* Keyboard layout names */
"Logitech French" = "Logitech französisch";
"Logitech U.K. Intl" = "Logitech englisch";
"Logitech German" = "Logitech deutsch";
"Logitech Italian" = "Logitech italienisch";
"Logitech Belgian" = "Logitech belgisch";
"Logitech Swedish" = "Logitech schwedisch";
"Logitech Spanish" = "Logitech spanisch";
"Logitech Danish" = "Logitech dänisch";
"Logitech Portuguese" = "Logitech portugiesisch";
"Logitech Norwegian" = "Logitech norwigisch";
"Logitech Finnish" = "Logitech finnisch";
"Logitech Swiss French" = "Logitech Schweiz, französisch";
"Logitech Swiss German" = "Logitech Schweiz, deutsch";
"Logitech Canadian" = "Logitech Kanada";
